Table of Contents

Class: PairList | Twisted-0.17.4/twisted/manhole/ui/spelunk_gnome.py
--- | ---

### An ordered list of key, value pairs.

Kinda like an ordered dictionary. Made with small data sets in mind, as get() does a linear search, not hashing.

Base Classes |
--- | ---
UserList.UserList

Methods |
--- | ---
get keys
| get

    get ( self,  key )

| keys

    keys ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:30:57 2002 by HappyDoc version 2.0